﻿

.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }

#menumobile .sousmenu {
	margin-left: 20px;
}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
.et_pb_counters .et_pb_counter_19 .et_pb_counter_container{background-image:none}
.et_pb_counter_19 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_19 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_19 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_19 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_19:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_19:hover .et_pb_counter_amount.overlay{color:}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.main-widget-area ul {
  list-style: none;
  margin: 0;
}

.main-widget-area ul li {
  margin: 0.4em 0;
  padding: 0 1.2em;
}

.main-widget-area ul li a {
  color: #383732;
}

.main-widget-area ul li a:hover {
  text-decoration: none;
  color: #fa5742;
}

.main-widget-area .widget-title {
  background: #fa5742;
  color: white;
  display: inline-block;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  height: 32px;
  line-height: 32px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.testimonial .media-body{vertical-align:middle}


#foot-bot-wrap {
	background: #333;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

  
  
  .show-nav #inner-wrapper {
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }

  .csstransforms3d.csstransitions #navigation,
  .csstransforms3d.csstransitions .show-nav #navigation,
  .csstransforms3d.csstransitions .show-nav #inner-wrapper {
    left: 0;
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
  }

		
#inner-wrapper { background: #ffffff !important; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.list-unstyled {
  padding-left: 0;
  list-style: none;
}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}
#softkey{display:none}




.btn-llamarfixed{
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 100;
}
.weather-atlas-wrapper .current_temp .current_text{font-size:1.5em;line-height:1.2;text-transform:lowercase}

.mobile-nav-item span.count {
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
  line-height:1em;
  padding-left:4px;
}

.mobile-nav-item { border-left: 1px solid  #dedede ; color:  #000000 ; font-size: 14px; width:33px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; font-family: 'Nouveau Webicons Regular'; font-size: 16px; line-height: 1; -webkit-font-smoothing: antialiased; line-height: 1.5; }

.mobile-nav-item:first-child { border: none; }

.mobile-nav-item:hover { color:  #333333 ; cursor: pointer; }

.mobile-nav-item.active { color:  #333333 ; }




div.abovecontent {
	padding: 0 0 30px 0;
}


.slides,
.flex-control-nav {
	margin:0;
	padding:0;
	list-style:none;
}


.slides {
	width:100%;
	overflow:hidden;
}


#slider .slides li:first-child {
	display:list-item;
}


.slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
